.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c706.component_ContentDisplay_Content {
 } #c706.component_ContentDisplay_Content {text-align: center;padding-top: 35px;max-width: 1065px;margin: auto;padding-bottom: 35px;} #c815.component_ContentDisplay_Content {
 } .button-wrap a.button {color: #EE3124;background: #FFF;}.cta-wrap {background: #EE3124;padding: 25px;color: #FFF;display: grid;grid-template-columns: 1fr auto;align-items: center;max-width: 728px;margin: auto;grid-gap: 10px;}.cta-wrap span {font-size: 24px;font-family: 'Barlow', san-serif;font-weight: bold;}@media screen and (max-width: 620px) {.cta-wrap {grid-template-columns: 1fr;}} .content-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
grid-gap: 20px;
}
.content-grid img {
width: 100%;
object-fit: cover;
}
.content-grid h3 {
font-size: 24px;
font-weight: 600;
line-height: 130%;
margin: 12px 0;
}
.content-grid a {
display: block;
margin: 0;
color: #EE3124;
line-height: 120%;
font-weight: 600;
}
.content-grid .content {
margin: 0 0 20px 0;
}
.content-grid figure,
.content-grid div,
.content-grid a {
margin: 9px 0;
}
.content-grid > *:first-child {
margin-top: 0;
}
.content-grid > *:last-child {
margin-bottom: 0;
}
.content-grid .icon-holder {
max-height: 100%;
height: auto;
}
.content-block .icon-holder .fal,
.content-block .icon-holder .fab,
.content-block .icon-holder .far,
.content-block .icon-holder .fad,
.content-block .icon-holder .fas {
color: #EE3124;
}
.component_ContentBlock_ContentGrid {
margin: 0; margin: 0; padding: 0;  } #c774.component_ContentBlock_ContentGrid {
 } #c774 {
display: none;
}
#c774.component_ContentBlock_ContentGrid {
margin-top: 30px;
}
#c774 .content-grid {
grid-template-columns: repeat(auto-fill, minmax(130px, 1fr));
gap:20px;
} #c775.component_ContentBlock_ContentGrid {
 } #c775 h3 {font-size: calc(18px + (30 - 18) * (100vw - 400px) / (1920 - 400));font-family: Barlow;font-style: normal;font-weight: bold;color: #EE3124;text-align: center;}#c775 .content-grid > *:last-child .content ul {display: grid;grid-template-columns: 1fr 1fr;}#c775 .content-grid {grid-template-columns: repeat(2, 1fr);}#c775 section.content-grid img {width: 100%;height: 450px !important;object-fit: cover;}#c775 .content + a {position: absolute;top: 0;bottom: 0;left: 0;right: 0;font-size: 0;}#c775 article {position: relative;}@media screen and (max-width: 620px) {#c775 .content-grid {grid-template-columns: 1fr;}#c775 section.content-grid img {height: auto !important;}} 
